Plugin Exploit Scanner para WordPress

El Plugin Exploit Scanner  para WordPress permite comprobar si nuestro sitio de WordPress ha sido víctima del ataque de hackers. Se instala y activa como cualquier otro Plugin.

Se crea una opción en la sección Herramientas llamada Exploit Scanner. En la misma podremos lanzar un scanner de ficheros que nos mostrará aquellos que puedan estar infectados por algún exploit o tener una vulnerabilidad.

1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
Cargando…

Deja un comentario